@charset "utf-8";
/* CSS Document */
/********************************************************************
	index.css
*********************************************************************/

/*==========================================================================
	メインイメージ
============================================================================*/
.mainimgWap {
	padding:0px;
	background-image: url("../common/img/main_cv_bg.jpg");
	background-size: cover;
	background-position: center center;
}
.mainimgWap .mainimg {
	position: relative;
	max-width:1400px;
	margin: 0 auto;
	height: 300px;
	color: #FFF;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
  	align-items: center;
	
}
.mainimgWap .mainimg .ttl {
	text-shadow: 1px 2px 3px #333333;
	font-size: 24px;
	line-height: 1.4;
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 30px;
	width: 90%;
	box-sizing: border-box;
	background-color: rgba(27,65,136,0.9);
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
}
.mainimgWap .mainimg .ttl .tl1 {
	font-weight: bold;
	font-size: 14px;
}
.mainimgWap .mainimg .ttl .tl2 {
	font-weight: bold;
	font-size: 16px;
}
.mainimgWap .mainimg .ttl .tl3 {
	font-weight: bold;
	font-size: 20px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  	.mainimgWap {
  	}
  	.mainimgWap .mainimg {
		height: 500px;
  	}
  	.mainimgWap .mainimg .ttl {
		font-size: 40px;
		line-height: 1.4;
	    width: 80%;
	}
	.mainimgWap .mainimg .ttl .tl1 {
		font-size: 22px;
	}
	.mainimgWap .mainimg .ttl .tl2 {
		font-size: 26px;
	}
	.mainimgWap .mainimg .ttl .tl3 {
		font-size: 36px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
    .mainimgWap .mainimg .ttl {
		font-size: 40px;
		line-height: 1.4;
	    width: 50%;
	}
	.mainimgWap .mainimg .ttl .tl1 {
		font-size: 26px;
	}
	.mainimgWap .mainimg .ttl .tl2 {
		font-size: 30px;
	}
	.mainimgWap .mainimg .ttl .tl3 {
		font-size: 40px;
	}
}


/*==========================================================================
	商取引における帳票の課題
============================================================================*/
#contents .themeArea {
	padding: 20px 0;
}

#contents .themeArea .themeAreainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
/*-- box --*/
#contents .themeArea .themeAreainnr .themeboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .themeArea .themeAreainnr .themeboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin-bottom: 30px;
	border: 1px solid #CCCCCC;
}
#contents .themeArea .themeAreainnr .themeboxList .box:nth-child(odd)::before {
	content: "";
  	position: absolute;
  	top: 100%;
  	left: 50%;
  	margin-left: -20px;
  	border: 20px solid transparent;
  	border-top: 20px solid #d70b18;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr .ttl {
	text-align: center;
	background: linear-gradient(90deg, #08649e, #289eaf);
	color: #FFF;
	border-radius: 22px;
	font-size: 18px;
	line-height: 1;
	padding: 10px 5px;
	margin: 0 auto 20px;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr .lst {
  	list-style-type: none;
	font-size: 14px;
	margin-left: 20px;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr .lst li {
  position: relative;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr .lst li span {
	color: #d70b18;
}
#contents .themeArea .themeAreainnr .themeboxList .box .innr .lst li::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid #d70b18;
  border-bottom: 2px solid #d70b18;
  transform: rotate(-45deg);
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .themeArea {
		padding: 30px 0;
	}
	#contents .themeArea .themeAreainnr {
		box-sizing: border-box;
	}
	/*-- box --*/
	#contents .themeArea .themeAreainnr .themeboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .themeArea .themeAreainnr .themeboxList .box {
		width: 46%;
	}
	#contents .themeArea .themeAreainnr .themeboxList .box:nth-child(odd)::before {
		content: "";
  		position: absolute;
  		top: 50%;
  		left: 100%;
  		margin-top: -15px;
		margin-left: 30px;
  		border: 15px solid transparent;
  		border-left: 15px solid #d70b18;
	}
	#contents .themeArea .themeAreainnr .themeboxList .box .innr {
		width: 100%;
		padding: 30px 20px;
	}
	#contents .themeArea .themeAreainnr .themeboxList .box .innr .pic {
		text-align: center;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .themeArea {
		padding: 40px 0;
	}
	#contents .themeArea .themeAreainnr {
		box-sizing: border-box;
		margin: 0 auto;
		max-width: 1400px;
	}
	#contents .themeArea .themeAreainnr .themeboxList .box {
		width: 21%;
	}
	#contents .themeArea .themeAreainnr .themeboxList .box:nth-child(odd)::before {
		content: "";
  		position: absolute;
  		top: 50%;
  		left: 100%;
  		margin-top: -15px;
		margin-left: 30px;
  		border: 15px solid transparent;
  		border-left: 15px solid #d70b18;
	}
    /*-- box --*/
	#contents .themeArea .themeAreainnr .themeboxList .box .innr {
		width: 100%;
		padding: 30px 20px;
	}

}
/*==========================================================================
	商取引における帳票の課題(2)
============================================================================*/
#contents .theme02Area {
	background-image:url("../img/cvbg1.jpg");
	background-size: cover;
	background-position: center center;
	padding: 40px 0;
}

#contents .theme02Area .theme02Areainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
#contents .theme02Area .theme02Areainnr .wap {
	background-color: #FFF;
	padding: 30px 20px;
}
#contents .theme02Area .theme02Areainnr .wap .lst {
  	list-style-type: none;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-left: 20px;
}
#contents .theme02Area .theme02Areainnr .wap .lst li {
  	position: relative;
	display: inline-block;
}
#contents .theme02Area .theme02Areainnr .wap .lst li span {
	color: #d70b18;
}
#contents .theme02Area .theme02Areainnr .wap .lst li::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid #d70b18;
  border-bottom: 2px solid #d70b18;
  transform: rotate(-45deg);
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .theme02Area {
		padding: 80px 0;
	}
	#contents .theme02Area .theme02Areainnr {
		box-sizing: border-box;
	}
	#contents .theme02Area .theme02Areainnr .wap {
		background-color: #FFF;
		padding: 40px 30px;
	}
	#contents .theme02Area .theme02Areainnr .wap .lst {
		font-size: 20px;
	}
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .theme02Area {
		padding: 100px 0;
	}
	#contents .theme02Area .theme02Areainnr {
		box-sizing: border-box;
		margin: 0 auto;
		max-width: 1400px;
	}
	#contents .theme02Area .theme02Areainnr .wap {
		background-color: #FFF;
		padding: 50px;
	}
	#contents .theme02Area .theme02Areainnr .wap .lst {
		font-size: 24px;
		text-align: center;
	}
}

/*==========================================================================
	課題の最適解として
============================================================================*/
#contents .invoiceAgentArea {
	padding: 50px 10px;
}

#contents .invoiceAgentArea .invoiceAgentAreainnr {
	box-sizing: border-box;
	padding: 30px;
	position: relative;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}
#contents .invoiceAgentArea .invoiceAgentAreainnr .ttl {
	font-size: 20px;
	color: #cc0000;
	background-color: #FFF;
	padding: 10px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 2;
	top: -25px;
}
#contents .invoiceAgentArea .invoiceAgentAreainnr .logo {
	text-align: center;
	margin-bottom: 30px;
}
#contents .invoiceAgentArea .invoiceAgentAreainnr .subttl {
	font-size: 16px;
	color: #006699;
	font-weight: bold;
	margin-bottom: 30px;
}
#contents .invoiceAgentArea .invoiceAgentAreainnr .txt {
	font-size: 16px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .invoiceAgentArea {
		padding: 80px 10px;
	}
	#contents .invoiceAgentArea .invoiceAgentAreainnr {
		box-sizing: border-box;
		padding: 40px;
	}
	#contents .invoiceAgentArea .invoiceAgentAreainnr .ttl {
		font-size: 30px;
		top: -35px;
	}
	#contents .invoiceAgentArea .invoiceAgentAreainnr .logo {
		text-align: center;
		margin-bottom: 60px;
	}
	#contents .invoiceAgentArea .invoiceAgentAreainnr .subttl {
		font-size: 20px;
		color: #006699;
		font-weight: bold;
		margin-bottom: 30px;
		text-align: center;
	}
	#contents .invoiceAgentArea .invoiceAgentAreainnr .txt {
		font-size: 16px;
		text-align: center;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .invoiceAgentArea {
		padding: 100px 10px;
	}
	#contents .invoiceAgentArea .invoiceAgentAreainnr {
		box-sizing: border-box;
		padding: 60px;
		margin: 0 auto;
		max-width: 960px;
	}
}

/*==========================================================================
	特徴：invoiceAgentができること
============================================================================*/
#contents .featureArea {
	background-image:url("../img/cvbg2.jpg");
	background-size: cover;
	background-position: center center;
	padding: 20px 0;
}

#contents .featureArea .featureAreainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
/*-- box --*/
#contents .featureArea .featureAreainnr .featureboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 30px;
}
#contents .featureArea .featureAreainnr .featureboxList li {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	border-bottom: 3px solid #08659e;
	margin: 30px 0;
}
#contents .featureArea .featureAreainnr .featureboxList li .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 30px 10px;
	position: relative;
}
#contents .featureArea .featureAreainnr .featureboxList li .innr .no {
	font-size: 30px;
	color: #09659e;
	position: absolute;
	top: -25px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 2;
	font-weight: bold;
}
#contents .featureArea .featureAreainnr .featureboxList li .innr .ttl {
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	font-weight: bold;
}
#contents .featureArea .featureAreainnr .featureboxList li .innr .icon {
	text-align: center;
	margin-bottom: 20px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .featureArea {
		padding: 30px 0;
	}
	#contents .featureArea .featureAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
	}
	/*-- box --*/
	#contents .featureArea .featureAreainnr .featureboxList {
		margin-bottom: 50px;
	}
	#contents .featureArea .featureAreainnr .featureboxList li {
		width: 28%;
		margin: 30px 2%;
	}
	#contents .featureArea .featureAreainnr .featureboxList li .innr {
		width: 100%;
		margin: 10px auto;
		padding: 10px 40px;
	}
	#contents .featureArea .featureAreainnr .featureboxList li .innr .no {
		font-size: 40px;
		top: -40px;
	}
	#contents .featureArea .featureAreainnr .featureboxList li .innr .ttl {
		font-size: 16px;
	}
	#contents .featureArea .featureAreainnr .featureboxList li .innr .icon {
		text-align: center;
		margin-bottom: 30px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .featureArea {
		padding: 40px 0;
	}
	#contents .featureArea .featureAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1400px;
	}
    /*-- box 3 --*/
	#contents .featureArea .featureAreainnr .featureboxList li .innr {
		width: 98%;
		margin: 10px auto;
		padding: 40px;
	}
	#contents .featureArea .featureAreainnr .featureboxList li .innr .ttl {
		font-size: 16px;
	}

}

/*==========================================================================
	全体像
============================================================================*/
#contents .overallArea {
	background-color: #FFFFFF;
	padding: 20px 0;
}

#contents .overallArea .overallAreainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
#contents .overallArea .overallAreainnr .figure {
	text-align: center;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .overallArea {
		padding: 30px 0;
	}
	#contents .overallArea .overallAreainnr {
		box-sizing: border-box;
		padding: 0;	
	}
	
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .overallArea {
		padding: 40px 0;
	}
	#contents .overallArea .overallAreainnr {
		box-sizing: border-box;
		padding: 0;
		margin: 0 auto;
		max-width: 1200px;
	}
}

